#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ properties\ to\ pass\ to\ the\ workflow.\ These\ are\ sets\ of\ name,\ value,\ and\ secure.\ Example\:\ [{"name"\:\ "user",\ "value"\:\ "admin",\ "secure"\:\ "true"}]=Additional properties to pass to the workflow. These are sets of name, value, and secure. Example\: [{"name"\: "user", "value"\: "admin", "secure"\: "true"}]
All=All
Artifact\ Set=Artifact Set
Assign\ a\ label\ to\ a\ BuildLife\ in\ uBuild.=Assign a label to a BuildLife in uBuild.
Assign\ a\ status\ to\ a\ BuildLife\ in\ uBuild.=Assign a status to a BuildLife in uBuild.
Assign\ Label=Assign Label
Assign\ Status=Assign Status
Build\ Life=Build Life
Build\ Life\ with\ Label=Build Life with Label
Build\ Life\ with\ Stamp=Build Life with Stamp
Build\ Life\ with\ Status=Build Life with Status
Build\ Systems=Build Systems
Delay\ Time=Delay Time
Direct=Direct
Download\ artifact\ set\ files\ from\ uBuild.=Download artifact set files from uBuild.
Download\ Artifacts=Download Artifacts
External\ Message=External Message
Label\ Dependency=Label Dependency
Label\ Name=Label Name
None=None
Password=Password
Password\ to\ access\ uBuild.=Password to access uBuild.
Permissions=Permissions
Process=Process
Project=Project
Properties=Properties
Run\ a\ secondary\ process\ in\ uBuild.=Run a secondary process in uBuild.
Run\ Secondary\ Process=Run Secondary Process
Select\ how\ you\ would\ like\ Codestation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Select how you would like Codestation to handle setting file permissions on download\: None - Don't copy any permissions, Set All - Set all permissions from the original file, Set Execute Bits Only - Set only the execute bits from the original file.
Set\ All=Set All
Set\ Execute\ Bits\ Only=Set Execute Bits Only
Status\ Name=Status Name
The\ artifact\ set\ to\ download.=The artifact set to download.
The\ base\ URL\ to\ the\ uBuild.\ server's\ web\ UI.=The base URL to the uBuild. server's web UI.
The\ build\ life\ identifier\ for\ the\ secondary\ process\ to\ run=The build life identifier for the secondary process to run
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=The build life identifier to download artifacts from.
The\ build\ life\ to\ assign\ the\ status\ to.=The build life to assign the status to.
The\ external\ message\ for\ the\ status.=The external message for the status.
The\ label\ dependency\ applied\ to\ the\ label.\ It\ can\ either\ be\ None,\ Direct,\ or\ All.=The label dependency applied to the label. It can either be None, Direct, or All.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The label name to use for selecting a build life to download
The\ name\ of\ the\ Label\ to\ be\ applied.=The name of the Label to be applied.
The\ name\ of\ the\ project.=The name of the project.
The\ name\ of\ the\ Status\ to\ be\ applied.=The name of the Status to be applied.
The\ name\ of\ the\ workflow.=The name of the workflow.
The\ process\ identifier\ for\ the\ secondary\ process\ to\ run=The process identifier for the secondary process to run
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=The stamp pattern to use for selecting a build life to download.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The status name to use for selecting a build life to download
The\ uBuild\ plugin\ provides\ steps\ to\ download\ artifacts\ from\ uBuild\ and\ run\ uBuild\ processes.=The uBuild plugin provides steps to download artifacts from uBuild and run uBuild processes.
Time\ to\ start\ secondary\ process\ in\ format\ MM/dd/yyyy\ hh\:mm\ z.\ Hours\ are\ from\ 0-23.\ z\ is\ the\ timezone.\ Leave\ blank\ in\ order\ to\ run\ immediately.=Time to start secondary process in format MM/dd/yyyy hh\:mm z. Hours are from 0-23. z is the timezone. Leave blank in order to run immediately.
uBuild=uBuild
URL=URL
User=User
User\ name\ to\ access\ uBuild.=User name to access uBuild.
Workflow=Workflow
